<ART ID="03891" PID="2207" JID="140" BPAGE="909" EPAGE="915" PII="S0217979208038910" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXTREME COMPRESSION BEHAVIOUR OF SOLIDS BASED ON THE ROY-ROY INVERTED EQUATION OF STATE</MTI>
<RTI>Extreme Compression Behaviour of Solids</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. S.</FNM>
<SNM>CHAUHAN</SNM>
<EAD>rvschauhan@yahoo.com</EAD>
<X-REF REFID="S0217979208038910FN001"></X-REF>
<X-REF REFID="S0217979208038910AF001"></X-REF>
</AUT>
<FTN ID="S0217979208038910FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>K.</FNM>
<SNM>LAL</SNM>
<X-REF REFID="S0217979208038910AF001"></X-REF>
</AUT>
<AFF ID="S0217979208038910AF001">Department of Physics, R. B. S. College, Agra-282 002, Uttar Pradesh, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 January 2007</RE>
</HIST>
<ABST>
<P>An analysis has been presented using the Roy-Roy equation of state (EOS), which represents an extended and modified version of the Murnaghan EOS. It is found that the value of <F><TEX ID="S0217979208038910M001">$B_\infty^\prime$</TEX></F> for various types of solids remain between 5/3 and 2. The Roy-Roy EOS has been found to become applicable for the core of the Earth, predicting the values of the pressure and bulk modulus in the range of seismological data. Modifications suggested recently to remove the shortcomings of the Murnaghan equation have been discussed. The maximum values of <F><TEX ID="S0217979208038910M002">$B_\infty^\prime$</TEX></F> obtained from the Roy-Roy EOS for different inorganic solids and organic solids are also discussed.</P>
</ABST>
<KWDG>
<KWD>Equation of state</KWD>
<KWD>bulk modulus</KWD>
<KWD>pressure derivative of bulk modulus</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>64.30.+T</KWD>
<KWD>62.50.+P</KWD>
<KWD>62.20.Dc</KWD>
</KWDG>
</FRONT>
</ART>
