<ART ID="03908" PID="2207" JID="140" BPAGE="727" EPAGE="833" PII="S0217979208039083" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFLUENCE FUNCTIONAL FOR DECOHERENCE OF INTERACTING ELECTRONS IN DISORDERED CONDUCTORS</MTI>
<RTI>Influence Functional and Interacting Electrons in Conductors</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JAN</FNM>
<SNM>VON DELFT</SNM>
<EAD>vondelft@lmu.de</EAD>
<X-REF REFID="S0217979208039083AF001"></X-REF>
</AUT>
<AFF ID="S0217979208039083AF001">Fakult&#x00E4;t f&#x00FC;r Physik, Arnold Sommerfeld Center for Theoretical Physics, and Center for NanoScience, Ludwig-Maximilians-Universit&#x00E4;t M&#x00FC;nchen, Theresienstr. 37, 80333, M&#x00FC;nchen, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 November 2007</RE>
</HIST>
<ABST>
<P>In this review, we rederive the controversial influence functional approach of Golubev and Zaikin (GZ) for interacting electrons in disordered metals in a way that allows us to show its equivalence, before disorder averaging, to diagrammatic Keldysh perturbation theory. By representing a certain Pauli factor <F><TEX ID="S0217979208039083M001">$(\tilde \delta - 2 \tilde \rho^0)$</TEX></F> occuring in GZ's effective action in the frequency domain (instead of the time domain, as GZ do), we also achieve a more accurate treatment of recoil effects. With this change, GZ's approach reproduces, in a remarkably simple way, the standard, generally accepted result for the decoherence rate. &#x2014; The main text and appendices A.1 to A.3 of the present review are comparatively brief, and have been published previously; for convenience, they are included here again (with minor revisions). The bulk of the review is contained in several additional, lengthy appendices containing the relevant technical details.</P>
</ABST>
<KWDG>
<KWD>Interactions</KWD>
<KWD>disorder</KWD>
<KWD>decoherence</KWD>
<KWD>weak localization</KWD>
</KWDG>
</FRONT>
</ART>
