<ART ID="03896" PID="2207" JID="140" BPAGE="877" EPAGE="888" PII="S021797920803896X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN INVESTIGATION INTO THE FABRICATION AND ELECTRICAL PROPERTIES OF <F><RM>Ni</RM>&#x2013;<RM>Al</RM></F> INTERMETALLIC COMPOUND THIN FILMS</MTI>
<RTI>Fabrication and Electrical Properties of <F><RM>Ni</RM>&#x2013;<RM>Al</RM></F> Thin Films</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JICHENG</FNM>
<SNM>ZHOU</SNM>
<EAD>jicheng@mail.csu.edu.cn</EAD>
<X-REF REFID="S021797920803896XAF001"></X-REF>
<X-REF REFID="S021797920803896XAF002"></X-REF>
</AUT>
<AUT>
<FNM>JINBO</FNM>
<SNM>ZHU</SNM>
<X-REF REFID="S021797920803896XAF002"></X-REF>
</AUT>
<AUT>
<FNM>JIANWU</FNM>
<SNM>YAN</SNM>
<X-REF REFID="S021797920803896XAF002"></X-REF>
</AUT>
<AFF ID="S021797920803896XAF001">School of Electronics and Information Engineering, Central South University of Forestry and Technology, Changsha 410004, <CNY>China</CNY></AFF>
<AFF ID="S021797920803896XAF002">School of Physics Science and Technology, Central South University, Changsha 410083, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 September 2006</RE>
</HIST>
<ABST>
<P><F><RM>Ni</RM>&#x2013;<RM>Al</RM></F> intermetallic compounds nanocrystalline thin films were deposited by direct current magnetron co-sputtering from elemental Ni and Al targets. The integrity of the thin films and their elemental compositions were assessed using a scanning electron microscope (SEM) equipped with an energy dispersive spectroscope analyzer. The morphologies of thin alloy films are density and smoothing characterized by atomic force microscope and SEM. The preferred (111) orientation in both as-deposited and annealed films are identified using X-ray diffractometer (XRD). The electrical properties of the alloy films were studied, and show good metallic conduction characteristics. From room temperature to 200&#x00B0;C, the resistance of the thin films are assumed to be linear as a function of varying temperature. All the thin films show a positive temperature coefficient of resistance (TCR). As 1% <F><RM>O</RM><INF>2</INF></F> was introduced into the vacuum chamber during sputtering, the root mean square roughness of the films increased, grain size turned out to be smaller, and the crystallization process was blocked. The amorphous <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> phase was found in XRD patterns. The results of TCR measurement show a different electric conduction mechanism compared with alloy films.</P>
</ABST>
<KWDG>
<KWD>Magnetron co-sputtering</KWD>
<KWD>intermetallic compounds</KWD>
<KWD><F><RM>Ni</RM>&#x2013;<RM>Al</RM></F> nanocrystalline thin film</KWD>
<KWD>TCR</KWD>
</KWDG>
</FRONT>
</ART>
