<ART ID="03902" PID="2207" JID="140" BPAGE="889" EPAGE="900" PII="S0217979208039022" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CLUSTER KINETICS AND DYNAMICS OF OSCILLATOR SYNCHRONIZATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BENJAMIN J.</FNM>
<SNM>MCCOY</SNM>
<EAD>bjmccoy@ucdavis.edu</EAD>
<X-REF REFID="S0217979208039022AF001"></X-REF>
</AUT>
<AUT>
<FNM>GIRIDHAR</FNM>
<SNM>MADRAS</SNM>
<EAD>giridhar@chemeng.iisc.ernet.in</EAD>
<X-REF REFID="S0217979208039022FN001"></X-REF>
<X-REF REFID="S0217979208039022AF002"></X-REF>
</AUT>
<FTN ID="S0217979208039022FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979208039022AF001">Department of Chemical Engineering and Materials Science, University of California, Davis, CA 95616, <CNY>USA</CNY></AFF>
<AFF ID="S0217979208039022AF002">Department of Chemical Engineering, Indian Institute of Science, Bangalore 560 012, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 January 2008</RE>
</HIST>
<ABST>
<P>Occurring in many natural and engineered systems, the collective synchronization of oscillators has attracted much research attention to understand its behavior. Following the well-known similarity of the synchronization to a condensation phase transition, we present a new approach on how a distribution kinetics model for cluster growth can be adapted to describe synchronization dynamics. We find that oscillators which synchronize, or cluster, according to a reversible association-dissociation mechanism demonstrate behavior like the conventional stability analysis. Oscillators proceed through exponential time dependence before taking on the power law behavior at intermediate times, as reported for model computations. The power varies for synchronization and depends on the rate coefficient, but is constant for desynchronization. In this analysis, the rate coefficient for cluster growth replaces the coupling constant in the conventional linear analysis. In terms of the coupling constant <F>K</F> and its critical value <F>K<INF>c</INF></F>, the coherence increases as <F>(1-K<INF>c</INF>/K)</F>, the expression that has been found to hold in the absence of noise.</P>
</ABST>
<KWDG>
<KWD>Oscillator synchronization</KWD>
<KWD>desynchronization</KWD>
<KWD>coupling</KWD>
<KWD>distribution kinetics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.Xt</KWD>
<KWD>52.35.Fp</KWD>
<KWD>87.10.+e</KWD>
</KWDG>
</FRONT>
</ART>
